[VERSION]
major =1
minor =0

[VARIATION]
base_container ="..\inibuilds-aircraft-a350-1000"

[FLTSIM.0]
Title="Airbus A350-1000 Hangzhou Airlies B-131A"
Model="HAZ"
Panel=""
Sound=""
Texture="HAZ"
KB_Checklists=""
KB_Reference=""
description="Airbus A350-1000"
wip_indicator=0
ui_manufacturer="Airbus"
ui_type="Airbus A350-1000"
ui_variation="Airbus A350-1000 Hangzhou Airlines B-131A"
ui_typerole="Commercial Airliner"
ui_createdby="henry7914"
ui_thumbnailfile=""
atc_id="Hangzhou"
icao_airline="HAZ"
atc_id_enable=0
atc_airline="Hangzhou Airlines"
atc_flight_number="B-131A"
atc_heavy=1
atc_id_color="0x00000000"
atc_id_font=""
isAirTraffic=0
isUserSelectable=1
isFlyable=1
canBeUsedByAITraffic=0
Effects=""
atc_parking_types=
atc_parking_codes="HAZ"
soundai = ""
short_description = "Hangzhou Airlines A35K B-131A"